Plugin Reviews


A simple plugin that allows you to identify which pages should have HTTPS enforced. All other pages will have HTTP enforced.

Average Rating
5 out of 5 stars
Simple; does the job
By , for WP 4.1.1

Installation is straightforward. We only needed this for one particular page on the website, but it seems to be serving its intended purpose without any trouble. Thank you. :)

You must log in to submit a review. You can also log in or register using the form near the top of this page.